[Desktop Entry]
Name=Melawy-round-light-normal
X-KDE-PluginInfo-Author=Vince Liuice
X-KDE-PluginInfo-Category=
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-Email=vinceliuice@hotmail.com
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-PluginInfo-License=GPL v3
X-KDE-PluginInfo-Name=Melawy-round-light-normal
X-KDE-PluginInfo-Version=1.0
